SELECT
	*
FROM
	dbo.Klaim_Peserta
WHERE
  No_Klaim = '2016.149793'

--Santunan melebihi limit:, Obat-obatan tidak disantun:MEDERMA GEL

--UPDATE
--	dbo.Klaim_Peserta
--SET
--  Tolakan = 'Santunan melebihi limit:, Obat-obatan tidak disantun:GLISODIN'
--WHERE
--  No_Klaim = '2016.149793'

SELECT
	*
FROM
	dbo.Klaim_Detail
WHERE
  No_Klaim = '2016.149793'
  AND Kode_Santunan = 'RI5502'

--UPDATE
--	dbo.Klaim_Detail
--SET
--  Keterangan = 'GLISODIN'
--WHERE
--  No_Klaim = '2016.149793'
--  AND Kode_Santunan = 'RI5502'


SELECT
	*
FROM
	dbo.Klaim_Ref_Detail
WHERE
  No_Klaim = '2016.149793'
  AND Kode_Santunan = 'RI5502'
  
--UPDATE
--	dbo.Klaim_Ref_Detail
--SET
--  Keterangan = 'GLISODIN'
--WHERE
--  No_Klaim = '2016.149793'
--  AND Kode_Santunan = 'RI5502'